@font-face{
    font-family: "tebal";
    src: url('../font/BebasNeue-Regular.ttf');
}

@font-face{
    font-family: "default";
    src: url('../font/Roboto-Light.ttf');
}

@font-face{
    font-family: "modak";
    src: url('../font/Modak-Regular.ttf');
}

@font-face{
    font-family: "modakUnderline";
    src: url('../font/MontserratSubrayada-Bold.ttf');
}

@font-face{
    font-family: "openSan";
    src: url('../font/OpenSans-SemiBold.ttf');
}

*{
    margin:0;
    padding:0;
}

html, body {
    max-height:100%;
    font-family: "default";
    scroll-behavior: smooth;
}
 
.container {
   position:relative;
   min-height: 100%;
   max-width: 1256px;
}

/* header */
.headSite{
    text-decoration: none;
    display: inline-block;
}

.btnDaftar, .btnMasuk{
    font-size: 2vh;
    font-weight: bolder;
    border: 1px solid black;
    box-shadow: 4px 8px rgba(0, 0, 0, 1);
    border-radius: 0;
}

.btnMasuk{
    background-color: rgb(121, 0, 8);
    color: white;
}

.btnMasuk:hover,
.daftar .btn-detail:hover{
    color: rgb(121, 0, 8);
    background-color: white;
    box-shadow: none;
}

.btnDaftar{
    background-color: #25d366;
    color: white;
}

.btnDaftar:hover{
    color: #25d366;
    background-color: white;
    box-shadow: none;
}

.headerBLO{
    background-color: rgb(255, 255, 255);
}

.account{
    float: right;
}

.forModal{
    size: 2px;
    text-align: center;
    border: 1.5px solid;
    padding: 10px;
    color: black;
    margin-top: 5px;
    border-radius: 100px;
}

.forModal:hover{
    color: rgb(121, 0, 8);
}


.namaUser{
    float: right;
    margin-top: 20px;

}

.menuNav{
    padding: 0rem 1rem;
}

.btnLogin{
    background-color: rgb(121, 0, 8);
    padding: 4px 15px 4px 15px;
    border-radius: 2px;
    color: white;
}

.btnLogin:hover{
    opacity: 0.9;
}

#iniNavbar a{
    color: darkslategray;
    font-size: 2vh;
    transition: color 0.3s;
    font-weight: bolder;
}

#iniNavbar a:hover{
    color: rgb(121, 0, 8);
}

#iniNavbar a.active{
    font-weight: bold;
}

#iniNavbar li{
    padding-right: 6px;
}

.listModal a{
    color: grey;
}

.listModal a:hover{
    color: rgb(121, 0, 8);
}

/* --------------------------------------------| */

/* pagination */
.page-item.active .page-link{
    background-color: rgb(121, 0, 8);
    border-color: rgb(121, 0, 8);
}
.page-item .page-link a{
    color: rgb(121, 0, 8);
}
/* --------------------------------------------| */

/* all page */
.daftar{
    text-decoration: none;
    
}

.daftar h6,
.daftar h5{
    font-weight: bolder;
}

.daftar h5{
    color: black;
}

.daftar h6{
    font-size: 2.5vh;
}

.daftar .cardFrame{
    margin-bottom: 0.1rem;
}

.daftar .cardFrame {
    height: 250px;
    position: relative;
}

.daftar .cardFrame img{
    height: 100%;
    object-fit: cover;
}

.daftar{
    line-height: 4px;
    transition: 2s;
}

.daftar .price,
.daftar .btn-detail{
    display: inline;
}

.daftar .btn-detail{
    background-color: rgb(121, 0, 8);
    color: white;
    font-weight: bolder;
    border: 1px solid black;
    box-shadow: 3px 6px rgba(0, 0, 0, 1);
    border-radius: 0;
    float: right;
}

/* --------------------------------------------| */



@media only screen and (min-width:768px) and (max-width:1023px) {
    .daftar .cardFrame {
        height: 170px;
    }
}

@media only screen and (min-width:300px) and (max-width:767px) {
    .tigaGar{
        font-size: 13px;
        margin-top: -3rem;
    }

    .ParForModal{
        margin-top: 1rem;
    }

    .list-product .col-6{
        padding-right: 5px;
        padding-left: 5px;
    }
    
    .daftar .cardFrame {
        height: 130px;
    }

    .daftar h6 {
        font-size: 2vh;
        margin-bottom: 0px;
    }

    .daftar h5 {
        font-size: 1.5vh;
    }

    .daftar .btn-detail {
        margin-top: 0.5rem;
        font-size: 1.5vh;
    }
    /* .daftar .cardFrame img{
        height: 90px;
    } */

}
